AM_CPPFLAGS = \
	-I$(top_srcdir)/include \
	-I/usr/include/vtk-5.8/ \
	-DDATADIR=\"$(datadir)\"

bin_PROGRAMS = test_postureGL

test_postureGL_SOURCES = test_postureGL.cpp

test_postureGL_CXXFLAGS = \
	$(AM_CPPFLAGS) \
	$(PCL_CFLAGS) \
	$(GLFW_CFLAGS) \
	$(SHMDATA_CFLAGS) \
	$(LIBXML_CFLAGS)

test_postureGL_LDADD = \
	$(SHMDATA_LIBS) \
	$(PCL_LIBS) \
	$(GLFW_LIBS) \
	$(OPENNI_LIBS) \
	$(OPENNI2_LIBS) \
	$(BOOST_SYSTEM_LIBS) \
    $(LIBXML_LIBS) \
	$(top_builddir)/posture/libposture-@LIBPOSTURE_API_VERSION@.la
